std::tr2::__reflection_typelist<>(3cxx)

NAME
std::tr2::__reflection_typelist<> - Specialization for an empty typelist.

SYNOPSIS

#include <type_traits>

  Public Types

typedef std::true_type empty

Detailed Description

Specialization for an empty typelist.

Definition at line 60 of file tr2/type_traits.

Member Typedef Documentation

  typedef std::true_type std::tr2::__reflection_typelist<>::empty

Definition at line 62 of file tr2/type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.